You are not logged in or registered. Please login or register to use the full functionality of this board...

Online Dyno Files Service

Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
VASPC 19.01.01
06-02-2020, 05:31 PM
Post: #1
VW-SEAT-SKODA-AUDI VASPC 19.01.01
Hi,
I hope that I can get answers to my open questions here. ;-)

Furnishing:
Notebook with WIN7 Pro SP1
- ElsaWIN installs and runs
- VASPC installs and runs

I have an original VAS5054A dongle and would like to use it.
- Softing software 1.20.42 installed
- VAS5054A dongle successfully set up

Unfortunately, VASPC does not recognize the dongle.

What can I do?

Amarok, proud to be a member of GarageForum since Nov 2019.
Visit this user's website Find all posts by this user
Quote this message in a reply
06-03-2020, 10:19 AM
Post: #2
RE: VASPC 19.01.01
(06-02-2020 05:31 PM)Amarok Wrote:  Hi,
I hope that I can get answers to my open questions here. ;-)

Furnishing:
Notebook with WIN7 Pro SP1
- ElsaWIN installs and runs
- VASPC installs and runs

I have an original VAS5054A dongle and would like to use it.
- Softing software 1.20.42 installed
- VAS5054A dongle successfully set up

Unfortunately, VASPC does not recognize the dongle.

What can I do?
Hallo vas19.01 first works perfectly on op.system xp.
Second Interface vas5054-a does not use Softing 1.20.42 than the
original software that is installed with the program. third.
When you install if your VAS5054 interface is of poorer quality then you have
to insert the files into the VAS5054 order and run them over for your interface to work with the program.
Connect the interface to the laptop / install and see VAS / Run your software / find your interface
and adjust it to work with the software 19.01.
Then start a marriage program with VAS19.01. complete the procedure connect to the car and work.

regards
Keko-Sarajevo

keko, proud to be a member of GarageForum since Jun 2013.
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: Amarok
06-03-2020, 02:16 PM
Post: #3
RE: VASPC 19.01.01
May I ask why you want to install VASPC?

firebladeNL, proud to be a member of GarageForum since May 2020.
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: Amarok
06-03-2020, 03:16 PM (This post was last modified: 06-03-2020 03:19 PM by Amarok.)
Post: #4
RE: VASPC 19.01.01
(06-03-2020 10:19 AM)keko Wrote:  
(06-02-2020 05:31 PM)Amarok Wrote:  Hi,
I hope that I can get answers to my open questions here. ;-)

Furnishing:
Notebook with WIN7 Pro SP1
- ElsaWIN installs and runs
- VASPC installs and runs

I have an original VAS5054A dongle and would like to use it.
- Softing software 1.20.42 installed
- VAS5054A dongle successfully set up

Unfortunately, VASPC does not recognize the dongle.

What can I do?
Hallo vas19.01 first works perfectly on op.system xp.
Second Interface vas5054-a does not use Softing 1.20.42 than the
original software that is installed with the program. third.
When you install if your VAS5054 interface is of poorer quality then you have
to insert the files into the VAS5054 order and run them over for your interface to work with the program.
Connect the interface to the laptop / install and see VAS / Run your software / find your interface
and adjust it to work with the software 19.01.
Then start a marriage program with VAS19.01. complete the procedure connect to the car and work.

regards
Keko-Sarajevo
Hello everybody,

I have the following system:

Notebook:
Intel Core i5
8GB RAM
500GB SSD

System:
Windows 7 SP1 64bit

Programs:
ElsaWIN
VASPC

Error Description:
Could successfully install VASPC.
I then uninstalled the Softing D-PDU 1.10.048 software and installed the D-PDU_APISetup 1.20.042 version.
The VAS5054A interface was then searched for and set up via EDIC.

Now I have started VASPC and receive the following message when I start the program:
The diagnostic radio head used (VAS5054A) is not installed correctly. Please close the application and install and connect the radio head used as described in the user manual

The VASPC program runs in Windows XP compatibility mode.

What can I do to ensure that VASPC works properly with the diagnostic interface?

Would be grateful for any help.

With this in mind, I hope for help and stay healthy.

(06-03-2020 02:16 PM)firebladeNL Wrote:  May I ask why you want to install VASPC?
My car mechanic still has older vehicles and the program is very good. His old notebook was too old and so he now has something new, where I am desperately trying to get the radio head to run in the program.

Could you please give me additional help?

Amarok, proud to be a member of GarageForum since Nov 2019.
Visit this user's website Find all posts by this user
Quote this message in a reply
06-04-2020, 01:35 AM
Post: #5
RE: VASPC 19.01.01
As first i would comment that dont exist really any reasons to install the old VASPC 19
I think thats the first and main wrong decision -
Take a solid ODIS 516 version and if your interface is REALLY A ORIGINAL and not just a clone with "pretty stickers made in wantanlandia" (the best would be you describes here the serial number)
then you take a solid PDU version and install this manually.

One important aspect: If your interface is older it have a other firmware and you will have to do some steps
with the pdutester...("C:\Program Files (x86)\Softing\D-PDU API\1.20.042\pduapitest\D-PDUAPI_Test.exe") flashing the newer firmware or replacing folders in the VAS54054 folders to have
a perfect synchronized situation Folders status > Hardwarestatus.

The problem now is that you had ready some installs and you will have to delete and replace some
folders in \\Programm_x86 and \\Program Data folders and probably edit some registry_lines.

Unafortunatly i got the impression that your situation is the same like when a Dentist is trying to repair his
own car.

Take and pay a professional expert in this themes (like i am) and let be the hobby&bullshit-methodes.
Such things can be done remotly per teamviewer too...

Nice greetings and if you are following doing this by yourself... good luck and nervs !!

IT- CONSULTING - DEVELOPMENT - THE LAUNCH HACK ! - BMW ENGENEERING
Visit this user's website Find all posts by this user
Quote this message in a reply
 Thanks given by: Amarok
06-04-2020, 02:48 AM
Post: #6
RE: VASPC 19.01.01
(06-04-2020 01:35 AM)FRANKFURTER Wrote:  As first i would comment that dont exist really any reasons to install the old VASPC 19
I think thats the first and main wrong decision -
Take a solid ODIS 516 version and if your interface is REALLY A ORIGINAL and not just a clone with "pretty stickers made in wantanlandia" (the best would be you describes here the serial number)
then you take a solid PDU version and install this manually.

One important aspect: If your interface is older it have a other firmware and you will have to do some steps
with the pdutester...("C:\Program Files (x86)\Softing\D-PDU API\1.20.042\pduapitest\D-PDUAPI_Test.exe") flashing the newer firmware or replacing folders in the VAS54054 folders to have
a perfect synchronized situation Folders status > Hardwarestatus.

The problem now is that you had ready some installs and you will have to delete and replace some
folders in \\Programm_x86 and \\Program Data folders and probably edit some registry_lines.

Unafortunatly i got the impression that your situation is the same like when a Dentist is trying to repair his
own car.

Take and pay a professional expert in this themes (like i am) and let be the hobby&bullshit-methodes.
Such things can be done remotly per teamviewer too...

Nice greetings and if you are following doing this by yourself... good luck and nervs !!
Hi,
sorry that not everyone has such knowledge as you. I just want the VASPC to work with the radio head again.

I don't want to have an old version of ODIS or anything else as a replacement.

Thank you for your efforts.

Amarok, proud to be a member of GarageForum since Nov 2019.
Visit this user's website Find all posts by this user
Quote this message in a reply
06-04-2020, 05:48 PM
Post: #7
RE: VASPC 19.01.01
older version of ODIS ??

"older" in this case is very relative then a stabile running 5.16 ODIS S is maximum some months old

and your VASPC 19 is minimum 5 years older
so thats as argumentation in general ad absurdum


good luck ....(as the "dentist that repairs his own car"... you will need it ;-)
Giggle

IT- CONSULTING - DEVELOPMENT - THE LAUNCH HACK ! - BMW ENGENEERING
Visit this user's website Find all posts by this user
Quote this message in a reply
06-07-2020, 03:27 PM
Post: #8
RE: VASPC 19.01.01
(06-04-2020 05:48 PM)FRANKFURTER Wrote:  older version of ODIS ??

"older" in this case is very relative then a stabile running 5.16 ODIS S is maximum some months old

and your VASPC 19 is minimum 5 years older
so thats as argumentation in general ad absurdum


good luck ....(as the "dentist that repairs his own car"... you will need it ;-)
Giggle
Hi,

too bad you don't want to understand me.

I am only doing a friend a favor by setting up a new computer including the necessary software.

I do not repair cars or I am a dentist.

Amarok, proud to be a member of GarageForum since Nov 2019.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)